Subject: Re: [PATCH 1/2 v2] netfilter: fix the hash random initializing race

From: Patrick McHardy <[email-masked]>
Date: Thu, 16 Sep 2010 19:56:42 +0200

On 21.08.2010 00:48, Changli Gao wrote:
> nf_conntrack_alloc() isn't called with nf_conntrack_lock locked, so hash
> random initializing code maybe executed more than once on different CPUs.
> 

Applied, thanks. However please remember to use proper subject lines,
we have lots of hashes in netfilter, so without stating that its about
nf_conntrack, its hard to relate this to something without reading the
full changelog.